CVE-2014-9272

Priority
Description
The string_insert_href function in MantisBT 1.2.0a1 through 1.2.x before
1.2.18 does not properly validate the URL protocol, which allows remote
attackers to conduct cross-site scripting (XSS) attacks via the
javascript:// protocol.
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2018-10-22 14:07:33 UTC (commit 03ef231d584286304e54ae60f0de485bd42f2da8)